RubyGems Navigation menu

vcard_mate 0.0.2

vCardigan *was* a ruby library for building and parsing vCards that supports both v3.0 and v4.0. It is now called vCardigan!!!

Gemfile
          gem 'vcard_mate', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install vcard_mate
  
  
  
  
  
  
  

Authors:

  • Matt Morgan

Owners:

Licenses:

  • MIT

Total downloads 1,465

For this version 701

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 24, 2013 (3.5 KB)
  2. 0.0.1 - November 15, 2012 (5 KB)